<template>
  <div class="col-md-9 search-form">
    <div class="form-group">
      <div class="row">
        <div class="col-2">
          <label for="title">Title</label>
        </div>
        <div class="col-10">
          <input
            type="text"
            name=""
            id="title"
            class="form-control"
            placeholder="Title"
            aria-describedby="helpId"
            v-model="Searchkey"
          />
        </div>
      </div>
    </div>
    <button
      class="btn btn-success mb4"
      @click="sendKeySearch()"
    >Search</button>
    <br>
  </div>
</template>

<script>
export default {
  components: {
  },
  data () {
    return {
      Searchkey: ''
    }
  },
  methods: {
    sendKeySearch () {
      this.$emit('sendKeySearch', this.Searchkey)
    }
  }
}
</script>
<style>
.search-form {
  margin-top: 10px;
  margin-bottom: 10px;
}
</style>
